## rpd-wallpaper-trixie 0.1

=== debian/changelog ===
rpd-wallpaper-trixie (0.1) trixie; urgency=medium

  * New wallpaper for trixie

 -- Simon Long <simon@raspberrypi.com>  Thu, 29 May 2025 12:54:01 +0100
